clear query| facets| time Search criteria: .   Results from 1 to 10 from 1034 (0.0s).
Loading phrases to help you
refine your search...
[OOZIE-2734] [docs] Switch from TWiki to Markdown - Oozie - [issue]
...This won't be a fun JIRA, but it would be great if we could switch to something easier to work with and better supported like markdown, and get rid of the super old twiki we're using for doc...
http://issues.apache.org/jira/browse/OOZIE-2734    Author: Robert Kanter , 2018-09-18, 12:40
[OOZIE-2406] Completely rewrite GraphGenerator code - Oozie - [issue]
...The Web UI currently generates a graph of the workflow DAG as a png image that it can show to the user (GraphGenerator class).  Unfortunately, there are a number of downsides to the cur...
http://issues.apache.org/jira/browse/OOZIE-2406    Author: Robert Kanter , 2018-08-30, 12:17
[OOZIE-3206] The README.txt file refers to the 4.3.0 Quickstart docs - Oozie - [issue]
...The README.txt file refers to the 4.3.0 Quickstart docs.  It should refer to whatever the current version we're on is.http://oozie.apache.org/docs/4.3.0/DG_QuickStart.html It might be a...
http://issues.apache.org/jira/browse/OOZIE-3206    Author: Robert Kanter , 2018-08-24, 15:26
[OOZIE-1987] Fix existing findbugs warnings - Oozie - [issue]
...Now that we have OOZIE-1793, we should actually fix the warnings that findbugs finds in the existing codebase.  It may be a good idea to split this into subtasks or multiple patches as ...
http://issues.apache.org/jira/browse/OOZIE-1987    Author: Robert Kanter , 2018-08-24, 14:59
[OOZIE-3207] Update ASF root pom version - Oozie - [issue]
...The Oozie root pom uses the ASF root pom as it's parent (as required by ASF rules).  We're currently using version 17, which is from 2015.  The current version is 19, from earlier ...
http://issues.apache.org/jira/browse/OOZIE-3207    Author: Robert Kanter , 2018-08-01, 08:37
[OOZIE-2735] Better error message when sharelib not installed - Oozie - [issue]
...If the sharelib is not installed and you try to run a job anyway, the action fails (as expected), but the Error Code is "It should never happen".  If you use the -verbose argument, you'...
http://issues.apache.org/jira/browse/OOZIE-2735    Author: Robert Kanter , 2018-07-30, 10:51
[OOZIE-3208] "It should never happen" error messages should be more specific to root cause - Oozie - [issue]
...If you forget to install the sharelib and you try to run a workflow, the action will fail (as expected), but the error code will be "It should never happen".  That's not a good error code 20...
http://issues.apache.org/jira/browse/OOZIE-3208    Author: Robert Kanter , 2018-07-19, 16:44
[OOZIE-2392] Add Kafka support for notifications - Oozie - [issue]
...Oozie currently lets you send JMS and email notifications.  It could be useful to add support for Kafka as well....
http://issues.apache.org/jira/browse/OOZIE-2392    Author: Robert Kanter , 2018-07-03, 13:22
[OOZIE-2339] [fluent-job] Minimum Viable Fluent Job API - Oozie - [issue]
...Users often complain about the XML they have to write for Oozie jobs.  It would be nice if they could write them in something like Java, but we don't want to have to maintain a separate...
http://issues.apache.org/jira/browse/OOZIE-2339    Author: Robert Kanter , 2018-06-19, 10:44
[OOZIE-2683] Rewrite the Oozie Web UI - Oozie - [issue]
...We're currently relying on a version of ExtJS that's so old, it's not linked on their official website, and is often temporarily deleted.  Looks like it's now been deleted for good (OOZ...
http://issues.apache.org/jira/browse/OOZIE-2683    Author: Robert Kanter , 2018-06-14, 10:46